@charset "utf-8";a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,tfoot,thead,time,tt,u,ul,var,video{
margin:0;padding:0;border:0;vertical-align:baseline;
}

body{
position:relative;
font-family:Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Helvetica,Arial,sans-serif;
word-break:break-all;
-webkit-text-size-adjust:100%;
}
html{
overflow-y:scroll;
}
blockquote,q{
quotes:none;}
blockquote:after,blockquote:before,q:after,q:before{
content:"";content:none;
}
input,textarea{margin:0;padding:0;}
input,select{vertical-align:middle;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
header{display:block;}
img{vertical-align:middle;}
.clearfix{zoom:1;}
.clearfix:after,.clearfix:before{content:"";display:table;}
.clearfix:after{clear:both;}

body{
font-size:14px;
line-height:1.5;
background-color:#fff;
min-width:960px;
}

a,a:link{color:#fcaf1a;}
a:active,a:hover{color:$CLR_TXT_HOVER;text-decoration:underline;}
a:hover img{
opacity:0.7;
filter:alpha(opacity=70);
-webkit-transition: all .5s;
transition:all .5s;
}

.mv{margin:0;padding:0;background:url(../img/mv_bg.png) center 0 no-repeat;text-align:center;color:#666;font-size:12px;}
.mv a:link {color:#fff;text-decoration:underline;}
.mv a:visited {color:#fff;text-decoration:underline;}
.mv a:hover {color:#fff;text-decoration:none;}
.mv__title{margin:0;padding:0;}


.further__btn a{background-position:-424px -210px;}
.further__btn
a,.further__btn a:hover{background-image:url(../img/sprite-icon.png?201705301331);background-size:853px 336px;width:400px;height:48px;}
.further__btn a:hover{background-position:-424px -262px;}

.entry__btn .g-member a{background-position:0 -86px;height:82px;}
.entry__btn .g-member a,.entry__btn .g-member a:hover{background-image:url(../img/sprite-icon.png?201705301331);background-size:853px 336px;width:419px;}
.entry__btn .g-member a:hover{background-position:0 -256px;height:80px;}
.entry__btn .p-member a{background-position:0 0;height:82px;}
.entry__btn .p-member a,.entry__btn .p-member a:hover{background-image:url(../img/sprite-icon.png?201705301331);background-size:853px 336px;width:420px;}
.entry__btn .p-member a:hover{background-position:0 -172px;height:80px;}

.get__link a:hover{background-position:-424px 0;}
.get__link a,.get__link a:hover{background-image:url(../img/sprite-icon.png?201705301331);background-size:853px 336px;width:429px;height:48px;}
.get__link a{background-position:-424px -52px;}

.use .use-scene__btn a{background-position:-424px -104px;}
.use .use-scene__btn a,.use .use-scene__btn a:hover{background-image:url(../img/sprite-icon.png?201705301331);background-size:853px 336px;width:420px;height:49px;}
.use .use-scene__btn a:hover{background-position:-424px -157px;}

.footer{padding:30px 0 60px;background:#cd141c;text-align:center;color:#FFF;}
.footer .home{text-decoration:underline;color:#fff;}
address{font-style:normal;margin-top:15px;color:#fff;}
.totop{bottom:40px;right:10px;position:fixed;}
.totop__link{background:url(../img/pagetop.png) no-repeat;width:74px;height:74px;display:block;text-indent:-9999px;}
.js-totop{display:none;}

.h1{margin:130px auto 0;}
.ttl-vertical{margin:-240px auto 100px;height:282px;background:url(../img/h1-text.png?201705301331) no-repeat center 0;}
.h2{position:relative;margin:0 auto;z-index:1;@include sprite($a)}
.text_line{width:200px;margin:15px auto 0;height:2px;background-color:#1a75bb !important;}

.caution{width:825px;border:2px solid #1a75bb;border-radius:5px;margin:0 auto 45px auto;padding:20px 0 20px 135px;font-size:16px;line-height:180%;letter-spacing:1px;}
.caution__title{text-align:center;margin:45px 0 30px 0;}

.apply{width:960px;margin:45px auto 25px auto;}
.apply__title{text-align:center;margin-bottom:30px;}
.apply__cap{width:510px;margin:0 auto;font-size:12px;line-height:160%;color:#666666;}
.step{display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom:15px;}
.step__box{width:295px;border:2px solid #1a75bb;border-radius:5px;margin:0 15px;}
.step__icon{background:#1a75bb;width:60px;height:54px;display:inline-block;text-align:center;padding-top:6px;border-bottom-right-radius:5px;}
.step__title{display:inline-block;margin-left:12px;}
/* .step__body{padding:28px 14px 0;height:320px;position:relative;} */
.step__img{text-align:center;}
.step__text{position:absolute;bottom:19px;width:262px;}
.step__text--caption{font-size:10px;}
.step__text--s{font-size:13px;bottom:12px;}.get{margin-bottom:35px;}

.gift{width:870px;border:2px solid #1a75bb;border-radius:5px;margin:30px auto 45px auto;padding:30px 45px 20px 45px;}
.gifttitle{font-size:24px;font-weight:bold;line-height:150%;letter-spacing:1px;}
.gift__caption{font-size:11px;color:#666;margin:20px auto 0 auto;}


.shop {width:960px;margin:0 auto 30px auto;padding:0;text-align:center;} 
.elements {display:inline-block;width:450px;padding:0;margin:0 10px;text-align:center;}
.elements img{margin-top:5px;}
.lightbox { display:none; }
.gray{color:#666666;}

.button {
display:inline-block;
text-align:center;
text-decoration:none;
outline:none;
color:#fff;
font-weight:bold;
line-height:140%;
text-shadow:0 2px 3px #b86a00; 
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
border-bottom:solid 3px #cf6100;
background:linear-gradient(#ff9c00, #fa7500);
}
.button::before,
.button::after {
position:absolute;
z-index:-1;
display:block;
content: '';
}
.button,
.button::before,
.button::after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all .3s;
transition: all .3s;
}
.button:hover{
background:linear-gradient(#fbbb00, #fba200);
}
.type_01{margin:10px 0 0 0;padding:9px 0 8px 0;font-size:16px;width:100%;}
.type_02{margin:15px 0 15px 0;padding:15px 0 14px 0;font-size:21px;width:100%;}
.type_03{margin:15px 0 0 0;padding:15px 0 14px 0;font-size:18px;width:90%;}

.step a:link {color:#fff;text-decoration:none;}
.step a:visited {color:#fff;text-decoration:none;}
.step a:hover {color:#fff;text-decoration:none;}
.elements a:link {color:#fff;text-decoration:none;}
.elements a:visited {color:#fff;text-decoration:none;}
.elements a:hover {color:#fff;text-decoration:none;}

.agreement{width:600px;margin:0 30px;}
.agreement__detaile {overflow:auto;height:500px;}
.agreement .detaile__title{font-weight:700;padding:25px 0 0;}
.agreement .detaile__title:first-child{padding-top:30px;}
.agreement .detaile__title:before{content:"■";color:#cd141c;}
.agreement .detaile__text{line-height:2;}
.agreement .detaile__text a{text-decoration:underline;}
.agreement__title{text-align:center;margin-bottom:17px;}
.agreement__title:after{content:"";border-bottom:1px solid #cd141c;height:1px;display:block;bottom:-15px;position:relative;}
.agreement a:link {color:#fff;text-decoration:none;}
.agreement a:visited {color:#fff;text-decoration:none;}
.agreement a:hover {color:#fff;text-decoration:none;}

.sns{margin:0;padding:15px 0;overflow:hidden;background-color:#75181b;}
.sns .sm-fb,.sns .sm-gl,.sns .sm-ln,.sns .sm-tw{display:inline-block;margin:0 auto;}
.sns__list{width:212px;margin:0 auto;padding:0;text-align:center;}
.sns__item{display:inline-block;margin:0 10px;float:right}


/*-- ぐるなび追記 --*/
.camp{ margin: 20px auto 30px auto; width: 960px; text-align: center;}
.type_04{margin:5px 0 15px 0;padding:15px 0 14px 0;}
.type_03{margin:15px 0 0 0;padding:15px 0 14px 0;font-size:18px;width:100%;}

.scr { 
overflow: scroll; 
width: 100%; height: 150px; 
background-color: #fff; 
border: #999 solid 1px; 
padding: 5px; 
overflow-x: hidden; 
margin: 0 auto;
text-align: left;
 }
.kiyaku{ width: 100%; margin: 0 auto; text-align: left; padding: 15px 0;}
.f80p{ font-size: 80%; }
.f140p{ font-size: 140%; }
.mb30{margin-bottom: 30px;}
.mt10{margin-top: 10px;}

.step__body{padding:28px 14px 0;height:270px;position:relative;}